@charset "utf-8";
/* CSS Document */



/*about*/
.about{
	 padding-top: 1%;
	padding-bottom: 3%;
	
}


.about-zi h1{
	float: left;
	font-size: 80px;
	color: #1c80d3;
}

.about-zi h3{
	padding-top: 17px;
	font-size: 30px;
	padding-left: 70px;
}

.about-zi p{
	font-size: 25px;
	padding-left: 70px;
	color: #1c80d3;
}

.about-zii p{
	color: #2F2F2F;
	line-height: 24px;
	font-size: 14px;
	color: #373737;
}

.about-zii a{
	display: block;
	background: #1c80d3;
	color: white;
	padding: 2% 6%;
	width: 19%;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	margin-top: 5%;
	border-radius: 8px;
}

.about-zii a:hover{
	background: none;
	color: #1c80d3;
	border: 1px solid #1c80d3;
}
/*about*/


/*products*/
.products{
	 padding-top: 1%;
	padding-bottom: 3%;
	
}

.products img {
	margin-bottom: 10%;
	position: relative;
	border-radius: 10px;
}

@media (min-width:1200px){
	.products h2{
	position: absolute;
	bottom: -3%;
	left:28%;
	color: #1c80d3;
	
	opacity: 0;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;

}
}

@media (min-width:992px) and (max-width:1199px){
	.products h2{
	position: absolute;
	bottom: -3%;
	left: 28%;
	color: #1c80d3;
	font-size: 24px;
	opacity: 0;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;

}
}



.products .col-md-3:hover h2{
	opacity: 1;
	bottom: 5%;
}


.pro-p{
	font-size: 12px;
	color: white;
	font-weight: normal;
}
/*products*/



/*news*/
.news{
	 padding-top: 1%;
	padding-bottom: 5%;
	
}

.news .time{
	background: #1c80d3;
	width: 70%;
	padding: 15.5%;
	font-size: 40px;
	color: white;
	font-weight: 600;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}

.news .news-con:hover .time{
	background: #1c80d3;
}

.news-con{
	margin-bottom: 3%;
	margin-top: 2%;
	border: 1px solid #1c80d3;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	box-shadow: 5px 5px 15px #888;
}

.news .news-con:hover{
	border: 1px solid #1c80d3;
	box-shadow: 5px 5px 40px #888;
}

.news-con p{
	margin-bottom: 0;
	color: #515151
}

.news-zi{
	padding: 2% 5% 2% 0%;
}
/*news*/
.card-style-2 {
  height: 100%;
  text-align: center;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
}

.card-style-2 .card-link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}

.card-style-2:hover {
  -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
  border-color: #fff;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.card-style-2 img{
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;

}

.card-style-2:hover img{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);

}

.card-style-2 .card-body {
  position: relative;
	padding: 0 5%;
 
}

.card-style-2 .card-body .news-title {
 /* 
  font-weight: 700;
  font-size: 18px;*/
  line-height: 24px;
  margin-bottom: 20px;
}

.card-style-2 .card-body .news-title a {
  color: #333;
}

.card-style-2 .card-body .news-title a:hover {
  color: #458cff;
}

.card-style-2 .card-body .news-title a:active {
  color: #3b79db;
}

.card-style-2 .card-body .news-date {
  display: block;
 
  font-size: 16px;
  color: #808080;
  margin-bottom: 20px;
}

.card-style-2 .card-body .news-link {
 
  font-size: 14px;
  font-weight: 600;
  color: #4285f4;
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-bottom: 30px;
}

.card-style-2 .card-body .news-link:hover {
  color: #458cff;
}

.card-style-2 .card-body .news-link:active {
  color: #3b79db;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card-image{
	margin-bottom: 20px;
	overflow: hidden;
}











